/* ================= RESET ================= */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}

body {
    color: #222;
    background: #fff;
    line-height: 1.6;
}

/* ================= GLOBAL ================= */
.container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
}

/* ================= HEADER ================= */
/* #APP_FILES#heading.css */


/* ================= CONTACT SECTION ================= */
.contact-section {
    padding: 80px 0;
}

.contact-grid {
    display: grid;
    grid-template-columns: repeat(2);
    gap: 60px;
}

/* ================= LEFT SIDE ================= */
.contact-left iframe {
    width: 100%;
    height: 360px;
    border: none;
    border-radius: 14px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

.contact-icons {
    margin-top: 35px;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.contact-icons div {
    font-size: 26px;
}

.contact-icons p {
    font-size: 14px;
    margin-top: 8px;
}

/* ================= FOOTER ================= */
/* #APP_FILES#footer.css */
/* ================= RESPONSIVE ================= */


/* TABLET & MOBILE */
@media (max-width: 768px) {

    /* NAVIGATION */
    .menu-toggle {
        display: block;
    }

    .nav-links {
        display: none;
        position: absolute;
        top: 90px;
        right: 20px;
        background: #ffffff;
        flex-direction: column;
        width: 220px;
        padding: 20px;
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.15);
        border-radius: 8px;
        z-index: 2000;
    }
   .logo img {
    height: 40px;
}
    .nav-links.active {
        display: flex;
    }

    .nav-links li {
        margin: 12px 0;
    }

    /* CONTACT */
    .con a{
        width: 100%;
        justify-content: center;

    }
    .contact-grid {
        grid-template-columns: 2fr;
    }

    .contact-icons {
        flex-direction: column;
        gap: 20px;
    }

    .form-row {
        flex-direction: column;
    }

    .contact-left iframe {
        height: 280px;
    }

    .contact-right h2 {
        font-size: 28px;
        text-align: center;
    }

   .logo img {
    height: 40px;
}

    /* FOOTER */
    .footer-grid {
        grid-template-columns: 1fr;
        text-align: center;
    }
}

/* SMALL MOBILE */
@media (max-width: 480px) {

    .container {
        width: 95%;
    }

    .contact-right button {
        width: 100%;
        text-align: center;
    }
}
